|
Здравствуйте Гость ( Вход | Регистрация ) Доступ из РоссииДля сохранения достпа из России к сайту и форуму GBX
|
||||||||||||||||||||
| tyr43 |
Понедельник, 18 августа 2008, 11:45
Отправлено
#1
|
![]() Drama Llama ![]() ![]() ![]() ![]() ![]() ![]() ![]() Группа: Пользователи Сообщений: 5 301 Регистрация: 22 янв. 2005 Пользователь №: 12 441 ![]() ![]() |
привет!
в этом мире есть определённое количество материй, секреты работы которых для меня закрыты. одной из таких материй является нат, порт-форвардинг и всякие тонкости открытости и закрытости подключений через различные девайсы и тп ситуация такая: есть корбина с их впн и динамическим ИП, есть вифи-роутер (зиксель 330), в который воткнут их рыжий кабель и который раздаёт интернет на ноут. я правильно понимаю, что бех статического ИП я никогда не смогу найти свой компьютер через шаред десктоп и в том числе я всегда буду за nat'ом для торрентов? просто после того как я добавил в порт-форвардинг настройках роутера порт торрент-клиента, в нём стало писаться, что порт открыт. но вот я думаю, реально ль он открыт или это он открыт от роутера. то есть он не за натом роутера, но за натом провайдера? или всё же нужно у провайдера включить статик ип и тогда я буду открыт для сети, смогу использовать интернет шаринг и тд? но нужно ли в таком случае как-то дополнительно настраивать роутер, вроде всё тех же виртуальных серверов и порт-форвардинга.. уф в общем что мне нужно сделать чтоб торренты подключали максимальное количество сидеров и чтоб я с работы мог по своей домашней машине шарить |
![]() ![]() ![]() |
Ответов
| extra |
Понедельник, 18 августа 2008, 15:20
Отправлено
#2
|
|
Фанат ![]() ![]() ![]() Группа: Пользователи Сообщений: 141 Регистрация: 20 апр. 2006 Пользователь №: 15 948 ![]() ![]() |
Речь идёт о Zyxel P-330W EE? Сам с ним дело не имел, но по спецификациям видим, что для WAN-интерфейсов он поддерживает: "Динамический адрес IP
, Статический адрес IP, PPPoE (RFC 2516), PPTP (RFC 2637), L2TP (RFC 2661), Авторизация PAP/CHAP/MS CHAP/MS CHAP v2, MPPE 40/56/128 бит - в требования провайдера входит чего-нибудь из вышеперечисленного списка? Настраивается модем обычно через телнет или веб-интерфейс. Нюансы, правда, всегда могут возникнуть, например использование/неиспользование компрессий может быть нереализовано в ПО роутера. ---- Дополнение - статик айпи понадобится по-любому. Давай лучше в личку. Кстати, ндс не ты мне когда-то продавал? ) Сообщение отредактировал extra - Понедельник, 18 августа 2008, 15:24 -------------------- Wii PAL / NDSL blue/ Macbook Alluminium
|
Posts in this topic
tyr43 о могущественные сисадмины, помогите советом Понедельник, 18 августа 2008, 11:45
Wowik Кстати, да. У меня на старой работе был относитель... Понедельник, 18 августа 2008, 12:45
Haohmaru так вроде в случае с роутерами простого открытия п... Понедельник, 18 августа 2008, 13:12
Gestahl Хмм, у меня Корбина через роутер (ASUS WL500gP) и ... Понедельник, 18 августа 2008, 13:33
tyr43
работать-то и у меня работают, но через NAT
http... Понедельник, 18 августа 2008, 13:35
Iruta-san все стер :)
короче, с любого компа на whatsmyip.or... Понедельник, 18 августа 2008, 13:44
tyr43 впн-соединение устанавливает роутер, то есть всяки... Понедельник, 18 августа 2008, 13:46
tyr43 я понимаю как его настраивать, вопрос в необходимо... Понедельник, 18 августа 2008, 15:25
extra L2tp - это тоже впн, равно как и pptp. Внешний ip ... Понедельник, 18 августа 2008, 16:22
tyr43 вот, то есть мне нужно чуток бабла заплатить прова... Понедельник, 18 августа 2008, 16:28
extra Да! ) Понедельник, 18 августа 2008, 16:49
tyr43 о кайфец :) попробую, спасибо большое :D Понедельник, 18 августа 2008, 16:50
madmonkey в корбине насколько я знаю динамический внешний ип... Понедельник, 18 августа 2008, 16:58
Rewind не путайте реальный(внешний) ip, который может быт... Понедельник, 18 августа 2008, 19:39
Haohmaru ну динамический локальный айпи -это уже свинство..... Понедельник, 18 августа 2008, 19:48
Rewind абсолютно согласен :-) Понедельник, 18 августа 2008, 19:55
extra
Ну почему свинство? Абсолютно нормальная практика... Понедельник, 18 августа 2008, 21:38![]() ![]() |
1 чел. читают эту тему (1 Гостей и 0 Скрытых Пользователей)
0 Пользователей:
| Упрощённая версия | Сейчас: Сб., 24 окт. 2026, 10:56 |

Понедельник, 18 августа 2008, 11:45












